How to reach IBM

There is more to owning a ThinkPad than having a powerful, portable computer. You have IBM behind your purchase. There are many ways to communicate with IBM. This chapter offers information about when to communicate with IBM and how best to do it.


Register your ThinkPad computer

When you register your ThinkPad computer with IBM, you will receive the following benefits:

  • Quicker service when you call IBM for help

  • Automatic notification of free software and special promotional offers

Note: When you are ready to register by modem, you will need a phone connection to your ThinkPad and access to the World Wide Web. (For information about getting on to the Internet, see Sign up with an Internet Service Provider .)

To register your computer with IBM, visit this Web site:

http://www.pc.ibm.com/register

Then follow the on-screen instructions.


Use the IBM Update Connector

The IBM Update Connector provides a simple way for you to update your computer and its programs.

You can choose which updates you want to retrieve and apply, and what actions the update programs will take.

To get started:

  1. Your computer must be connected to the Internet to use this program.

  2. To start the Update Connector, click this button:

  3. Click one of the subjects listed on the Web page. Some of the subjects are listed below:

  • IBM Update Connector Window

  • Action Buttons

  • Progress Indicators

  • Status Page

  • Installing Updates

  • Uninstalling Updates

  • Viewing Status

  4. Follow the on-screen instructions to complete your update.


Warranty information

IBM offers warranties on some products, depending on the machine type, model number, and part number. For the statement of limited warranty, refer to the User's Reference.


International Warranty Service

If you travel with your computer or need to move it to another country, you can register for International Warranty Service. When you register with the International Warranty Service Office, you will receive an International Warranty Service Certificate that is honored virtually worldwide, wherever IBM or IBM resellers sell and service IBM PC products.

For more information or to register for International Warranty Service:

  • In the U.S. or Canada, call 1-800-497-7426.

  • In Europe, call 44-1475-893638 (Greenock, U.K.).

  • In Australia and New Zealand, call 61-2-9354-4171.

In all other countries, contact your IBM reseller or IBM marketing representative.


Service support

With the original purchase of an IBM hardware product, you have access to extensive support coverage.

During the IBM hardware product warranty period, you may call the IBM Personal Computer HelpCenter (1-800-772-2227 in the U.S.) for hardware product assistance covered under the terms of the IBM Statement of Limited Warranty.

Be sure to retain your proof of purchase to obtain warranty service.

The following services are available during the warranty period:

  • Problem determination: Trained personnel are available to assist you in determining whether you have a hardware problem and deciding what action is necessary.

  • IBM Hardware Repair: If the problem is determined to be caused by IBM hardware under warranty, trained service personnel are available to provide the applicable level of service.

  • Engineering Change Management: Occasionally, changes are required after a product has been sold. IBM or your reseller, if authorized by IBM, will make Engineering Changes (ECs) available that apply to your hardware.

Please have the following information ready when you call:

  • Machine family and model. Click here to access this information:

  • Serial numbers of your IBM hardware products.

  • Description of the problem.

  • Exact wording of any error messages.

  • Hardware and software configuration information.

If possible, be at your computer when you call.

The following items are not covered:

  • Replacement or use of non-IBM parts or nonwarranted IBM parts

  • Configuration of BIOS as part of an installation to device drivers

  • Installation and maintenance of network operating systems (NOS)

  • Installation and maintenance of application programs

For the statement of limited warranty, refer to the User's Reference.


Getting service

Purchasing an IBM PC hardware product entitles you to standard help and support during the warranty period.

If you need additional support and services, you can purchase any of a wide variety of extended services that address almost any need.


Using the World Wide Web

On the World Wide Web, the IBM Personal Computing Web site has up-to-date information about IBM products and support.

Click here to access this Web site: http://www.ibm.com/pc

You can find support information for your IBM products, including supported options, on the IBM Personal Computing Support page:

Click here to launch this Web page: http://www.ibm.com/pc/support

If you click Profile on the support page, you can create a customized support page that is specific to your hardware, complete with Frequently Asked Questions, Parts Information, Technical Hints and Tips, and Downloadable files.

You will have the information you need, all in one place.

In addition, you can choose to receive e-mail notifications whenever new information become available about your registered products.

You can also go directly to information about the ThinkPad on the Web page: http://www.ibm.com/thinkpad


Getting information by fax

If you have a touch-tone phone and access to a fax machine, in the U.S. and Canada you can receive by fax marketing and technical information on many topics, including hardware, operating systems, and local area networks.

You can call the IBM Automated Fax system 24 hours a day, 7 days a week. Follow the recorded instructions, and the requested information will be sent to your fax machine.

To access the IBM Automated Fax System:

  • In the U.S., call 1-800-426-3395.

  • In Canada, call 1-800-465-3299.


Getting help online

Online Housecall is a remote communication tool that enables an IBM technical-support representative to access your PC by modem. Many problems can be diagnosed remotely and corrected quickly and easily.

In addition to a modem, a remote-access application program is required.

This service is not available for servers. There might be a charge for this service, depending on the request.

For more information about configuring your PC for Online Housecall:

  • In the U.S., call 1-800-772-2227.

  • In Canada, call 1-800-565-3344.

  • In all other countries, contact your IBM reseller or IBM marketing representative.


Getting help by telephone

During the warranty period, you can get help and information by telephone through the IBM PC HelpCenter.

Expert technical-support representatives are available to assist you with questions you might have on the following:

  • Setting up your computer and IBM monitor

  • Installing and setting up IBM options purchased from IBM or an IBM reseller

  • 30-day, preinstalled-operating-system up and running support

  • Arranging for service (on-site or carry-in)

  • Arranging for overnight shipment of customer replaceable parts

Please have the following information ready when you call:

  • Machine family and model. Click here to access this information:

  • Serial numbers of your computer, monitor, and other components, or your proof of purchase

  • Description of the problem

  • Exact wording of any error messages

  • Hardware and software configuration information for your system

If possible, be at your computer when you call.

Click here to access telephone numbers to call IBM.


Purchase additional services

During and after the warranty period, you can purchase additional services, such as support for IBM and non-IBM hardware, operating systems, and application programs; network setup and configuration; upgraded or extended hardware repair services, and custom installations.

Service availability and name might differ by country.


Enhanced PC support line

Enhanced PC support is available for desktop and mobile IBM computers that are not connected to a network.

Technical support is provided for IBM computers and IBM or non-IBM options, operating systems, and application programs on the Support Products list.

You can easily obtain information about the Supported Products list.

This service includes technical support for:

  • Installing and configuring your out-of-warranty IBM computer

  • Installing and configuring non-IBM options in IBM computers

  • Using IBM operating systems in IBM and non-IBM computers

  • Using application programs and games

  • Tuning performance

  • Installing device drivers remotely

  • Setting up and using multimedia devices

  • Identifying system problems

  • Interpreting documentation

You can purchase this service on a per-call basis, as a multiple incident package, or as an annual contract with a 10-incident limit.

Click here for more information about purchasing Enhanced PC Support.


900-number operating system and hardware support line

In the U.S., if you prefer to obtain technical support on a pay-as-you-go basis, you can use the 900-number support line, which provides support for IBM PC products that are out of the warranty period.

To access this support, call 1-900-555-CLUB (2582). You will be notified of the charge per minute.


Network and server support

Network and server support is available for simple or complex networks made up of IBM servers and workstations using major network operating systems.

In addition, many popular non-IBM adapters and network interface cards are supported.

This service includes all of the features of the Enhanced PC Support Line, plus:

  • Installing and configuring client workstations and servers

  • Identifying system problems and correcting problems on the client or the server

  • Using IBM and non-IBM network operating systems

  • Interpreting documentation

You can purchase this service on a per-call basis, as a multiple incident package, or as an annual contract with a 10-incident limit.

Click here for more information about purchasing Enhanced PC Support.


Ordering support line services

Enhanced PC Support Line and Network and Server Support Line services are available for products on the Supported product list. To receive a Supported Product list:

  • In the U.S.:

  1. Call 1-800-426-3395.

  2. Select document number 11682 for Enhanced PC support.

  3. Select document number 11683 for Network and Server support.

  • In Canada, contact IBM Direct at 1-800-465-7999, or:

  1. Call 1-800-465-3299.

  2. Select HelpWare catalog.

  • In all other countries, contact your IBM reseller or IBM marketing representative.

For more information, or to purchase these services:

  • In the U.S., call 1-800-772-2227.

  • In Canada, call 1-800-465-7999.

  • In all other countries, contact your HelpCenter.


Before you contact IBM

Often you can solve your computer problems by referring to the information in the explanations of error codes, running PC-Doctor, or consulting the Web site for ThinkPad.


Troubleshooting

Many computer problems can be solved without outside assistance, by using the online help or by looking in the documentation.

Be sure to read the information in any README files that come with your software.

Most computers, operating systems, and application programs have documentation presenting troubleshooting procedures and explanations of error messages.

Follow the documented troubleshooting procedures, if applicable to your situation:

If you receive a POST error code when you turn on your computer, refer to the POST error-message charts.


Download system updates

Before you call IBM, take a moment to download updates.

This simple procedure might correct the problem you are having, saving you time.

To download system updates, click the button to start the IBM Update Connector:

(To learn more about the Update Connector, click the underlined text.)


Run PC-Doctor

Many problems can be diagnosed and corrected by using PC-Doctor.

You may not be able to correct all the problems that this application finds, but if you run it before you call IBM, you can help IBM trained personnel solve your problem much more quickly.

Learn more about testing your computer.


Access ThinkPad support on the Web

Connect to ThinkPad support on the Web

IBM provides an extensive Web site dedicated to mobile computing and to ThinkPad computers.

Research this Web site to learn how to solve problems, find new ways to use your computer, and learn about options that can make working with your ThinkPad computer even easier.

To connect to ThinkPad support on the Web, visit this website:

http://www.pc.ibm.com/support


Talk to an IBM representative

If you need to talk to an IBM representative, record important information about your computer.


Problem recording sheet

Record problem symptoms and details

Collect this vital information before you call for help. Then, you will be able to get help as quickly as possible.

Problem recording sheet

  • Type of problem

    Continuous

    Intermittent

  • Error code:

  • The operating system and version, if available:

    Windows

    Version

  • Application programs running at the time of the problem:

  • Problem symptom (describe specifically):

  • Can the problem be reproduced?

    Yes No

    If yes, describe how it can be reproduced:

    To prepare for your call you can print this page and record problems on the printed sheet. Click the Printer icon at the top of this window.


Record system information

Identification numbers

The serial number label is on the bottom of your computer. Record the machine Type and the serial number (S/N), and then type the information below. To access machine type and serial number information, click this button:

IBM product name: ______________________________

Machine type: __________________________________

Serial number: _________________________________

To prepare for your call, print this page. Click the Printer icon at the top of this window.


Record options information

Complete the following list with the items that correspond with the features of your computer.

  • ____ DIMM ___________ MB

  • ____ Hard disk drive ___________ GB

  • ____ PC cards ___________ MB

  • ____ PC card

  • ____ PC card

  • ____ Battery pack

  • ____ Docking station ___________ model

  • ____ Port replicator

  • ____ Other

To prepare for your call, print this page and record your information on the printed sheet. Click the Printer icon at the top of this window.


Call IBM

Now that you have downloaded the most current drivers and system updates, run diagnostics, and recorded information that will help IBM technicians help you rapidly, call IBM.

In the U.S. and Canada, these services are available 24 hours a day, 7 days a week. In the U.K., these services are available Monday through Friday, from 9:00 a.m. to 6:00 pm.

Country or region | Language | Telephone Number
Argentina | Spanish | 11-4717-4357
Australia | English | 1300-130-426
Austria | German | 01-54658-5060
Belgium | Dutch French | 02-714 35 70 02-714 35 15
Brazil | Portuguese | 55-11-889-8986
Canada | English/ French | 1-800-565-3344
Chile | Spanish | 800-203300
China | Mandarin | 800-810-1818
Colombia | Spanish | 9-800-18811 623-2300
Denmark | Danish | 35 25 02 91
Ecuador | Spanish | 2-565-130
Finland | Finnish | 9-22 931 840
France | French | 01-69 32 40 40
Germany | German | 069-6654 9040
Hong Kong | Cantonese | 2825-7799
Ireland | English | 01-815 9202
Italy | Italian | 02-482 9202
Japan | Japanese | 0120-887-870
Luxembourg | French | 298-977 5063
Mexico | Spanish | 01-800-426-1000 387-5991
Netherlands | Dutch | 020-504 0501
New Zealand | English | 0800-446-149
Norway | Norwegian | 23 05 32 40
Peru | Spanish | 349-0050
Portugal | Portuguese | 21-791 51 47
Spain | Spanish | 91-662 4916
Sweden | Swedish | 08-751 52 27
Switzerland | German/ French/ Italian | 0848-80 50 50
Taiwan | Mandarin | 886-2-2725-9799
United Kingdom | English | 01475-555 055
United States | English | 1-800-772-2227
Venezuela | Spanish | 800-426-72


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.